* {
	margin: 0px;
	padding: 0px;
}

.root {
	background-color: white;
	height: 720px;
	width: 1280px;
	padding: 1px 0;
	margin: 0px;
}
h1 {
	font-size: 56px;
}
h2 {
	font-size: 42px;
}
h3 {
	font-size: 28px;
}
div {
	height: 110px;
		background-color: grey ;
	margin: 10px;
	padding: 10px 10px ;
	border: 10px;
}
.root div {
width: 73%;
}
div:nth-child(even){
width: 50%;
}
h1, h2, h3 {
	margin: 0px 0px;
	padding: 0px;
		}

.ddd  {
	font-size: 42px;
}
.ddd h2 {
	font-size: .57em;
}
.ddd h3 {
	font-size: .3em;
}